/* ------------------------------------------------------------- */
/* BUTB setting */
.butb_all {
    /*background:url("../images/top.png") repeat-x scroll center top transparent;*/
    background:url("../images/top.png") no-repeat scroll left top transparent;
    margin:0 auto;
    padding:0;
    position:relative;
    /*width:1002px; ###*/ 
}

.top_bg {
    background:url("../images/top_bg.png") repeat-x scroll top transparent;
    margin:0 auto;
    padding:0;
    position:absolute;
    width: 100%;
}

h1 {
    color:#313100;
    font-family:tahoma;
    font-size:13pt;
    line-height:143%;
    margin:2% 0;
    text-shadow:1px 1px 0 #CCCCCC;
}

.butb_col {
    padding: 0px;
    background:none repeat scroll 0 0 #FFFFFF;
    border:0 none;
    border-collapse:collapse;
    margin-bottom:14px;
    width:100%;

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
    /* shadow */
    box-shadow: #333333 2px 2px 3px;
    -moz-box-shadow: #333333 2px 2px 3px;
    -webkit-box-shadow: #333333 2px 2px 3px;
    filter: progid : DXImageTransform.Microsoft.dropshadow ( OffX = 2, OffY
	= 2, Color = '#333333', Positive = 'true' );
}

.butb_col2 {
    padding: 0px;
    background:none repeat scroll 0 0 #FFFFFF;
    border:0 none;
    border-collapse:collapse;
    margin-bottom:14px;
    width:100%;

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
    /* shadow */
    box-shadow: #333333 2px 2px 3px;
    -moz-box-shadow: #333333 2px 2px 3px;
    -webkit-box-shadow: #333333 2px 2px 3px;
    filter: progid : DXImageTransform.Microsoft.dropshadow ( OffX = 2, OffY
	= 2, Color = '#333333', Positive = 'true' );
}

.butb_col3 {
    padding: 0px;
    border:0 none;
    border-collapse:collapse;
    margin-bottom:14px;
    width:100%;
}

.butb_p {
    font-family:verdana,arial,tahoma;
    font-size:9pt;
    line-height:150%;
    margin:6px 0;
}

p, ol, ul {
    font-family:verdana,arial,tahoma;
    font-size:9pt;
    line-height:150%;
    margin:6px 0;
}
.fat{
    font-family:verdana,arial,tahoma;
    margin:6px 0;
    /**/
    text-align:center;
    color:Black;
    font-size:8pt;
    font-weight:bold;
    line-height:14px;
    text-align:center;
}

.fat2  {
    font-family:verdana,arial,tahoma;
    margin:6px 0;
    /**/
    text-align:center;
    color:#CCCCCC;/*white;*/
    font-size:8pt;
    font-weight:bold;
    line-height:14px;
    text-align:center;
}

.title {
    font-weight:bold;
    text-align: left;
    margin-top: 14px;	
}

.head {
    font-family:verdana,arial,tahoma;
    border-bottom:1px solid Gray;
    color:#313100;
    font-size:10pt;
    font-weight:bold;
    line-height:14px;
    margin-bottom:2%;
    margin-top:2%;
    text-align:left;
}

.b8 {
    font-family:verdana,arial,tahoma;
    font-weight:bold;
    color:Gray;
    font-size:7pt;
    line-height:50%;
    margin:10% 0 3%;
    text-align:left;
}

.c8 {
    font-family:verdana,arial,tahoma;
    font-weight:normal;
    color:black;
    font-size:8pt;
    line-height:normal;
    margin:6px 0;
    text-align:left;
}
